{% set CodiceModulo = "DOM_VAR_PIED" %}
{% set Urn = "document:c_i968:variazione.piedibus;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di variazione del servizio di piedibus"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di variazione del servizio di piedibus{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - variazione servizio piedibus'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di variazione del servizio di piedibus
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del minore", "display:none", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}
<table class="Modulo" style="border: 1px solid grey;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> iscritto alla scuola </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Scuola </p>
      </td>
      <td>
        <p class="Labelcella"> Classe </p>
      </td>
      <td>
        <p class="Labelcella"> Sezione </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Denominazione" name="Parametri_ScuolaMaterna_Denominazione" style="width: 100%;" label="Scuola" />
      </td>
      <td style="width: 30%;">
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Classe" name="Parametri_ScuolaMaterna_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td style="width: 34%;">
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Sezione" name="Parametri_ScuolaMaterna_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<div id="Tassonomia_Aggiornamento" name="Tassonomia_Aggiornamento" label="Indicare almeno una comunicazione" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Aggiornamento" id="Tassonomia_Aggiornamento1" name="Tassonomia_Aggiornamento1" type="checkbox" value="SI" />
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Aggiornamento1'>
        <p> l'aggiornamento dei dati relativi alla residenza <br> <span style="font-size: 70%;"><i> (i nuovi dati sono quelli indicati per il genitore, tutore o affidatario) </i></span> </p>
      </label></td>      
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Aggiornamento" id="Tassonomia_Aggiornamento2" name="Tassonomia_Aggiornamento2" type="checkbox" value="SI" />
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Aggiornamento2'>
        <p> l'aggiornamento dei dati relativi ai recapiti personali (posta elettronica, telefono) <br> <span style="font-size: 70%;"><i> (i nuovi dati sono quelli indicati per il genitore, tutore o affidatario) </i></span> </p>
      </label></td>      
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Aggiornamento" id="Tassonomia_Aggiornamento3" name="Tassonomia_Aggiornamento3" type="checkbox" value="SI" />
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Aggiornamento3'>
        <p> l'aggiornamento dei dati relativi alla scuola frequentata   <br> <span style="font-size: 70%;"><i> (i nuovi dati sono quelli sopra indicati) </i></span> </p>
      </label></td>      
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Aggiornamento" id="Tassonomia_Aggiornamento4" name="Tassonomia_Aggiornamento4" type="checkbox" value="SI" />
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Aggiornamento4'>
        <p> l'aggiornamento delle caratteristiche del servizio </p>
      </label></td>      
    </tr>
    <div id="Tassonomia_TrasportoScolastico2_S" name="Tassonomia_TrasportoScolastico2_S" label="Indicare la variazione del viaggio" mandatory_enabled="#Tassonomia_Aggiornamento4.checked()"></div>
    {% for i in range(1, 4) %}     
      {% if not i == 3 %}
        <tr>
          <td style="vertical-align: top; width: 4%;background-color: white;">
            <input id="Tassonomia_TrasportoScolastico2_S{{i}}" name="Tassonomia_TrasportoScolastico2_S" type="radio" value="{{i}}" />
          </td>
          <td><label style="width:100%" for='Tassonomia_TrasportoScolastico2_S{{i}}'>
            {% if i == 1 %}  <p> solo andata </p> {% else %} <p> solo ritorno </p> {% endif %}
          </label></td>
        </tr>
      {% else %}
        <tr>
          <td style="vertical-align: top; width: 4%;background-color: white;">
            <input id="Tassonomia_TrasportoScolastico2_S{{i}}" name="Tassonomia_TrasportoScolastico2_S" type="radio" value="{{i}}" />
          </td>
          <td><label style="width:100%" for='Tassonomia_TrasportoScolastico2_S{{i}}'>
            <p> andata e ritorno </p>
          </label></td>
        </tr>
      {% endif %}
    {% endfor %}
  </tbody>
</table>



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          a partire da
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di decorrenza della variazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DecorrenzaVariazione" name="Parametri_DecorrenzaVariazione" style="width: 100%;" label="Data di decorrenza della variazione" format="date" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}
<globo_salto_pagina></globo_salto_pagina>
<br/>

{{ utils.eventuali_annotazioni()}}



<br>
<table class="Modulo" name="Allegati" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;"> <b> Elenco degli allegati </b> <br/>
          <span style="font-size:70%">
            <i> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> copia del documento d'identità <br/>
          <span style="font-size:70%">
            <i> (da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> 
          altri allegati <span style="font-size:70%"> (specificare) </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
